## hal-info 20090128-0ubuntu1~hardy2netbook0dennis1

=== debian/changelog ===
hal-info (20090128-0ubuntu1~hardy2netbook0dennis1) dennis; urgency=low

  * Updated to new ubuntu version (8.04.2).

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 24 Mar 2009 14:58:20 -0300

hal-info (20090128-0ubuntu1~hardy2) hardy-proposed; urgency=low

  * Add 01_disable_samsung_nc10_keymap.patch: Disable keymap for
    Samsung NC10, since it causes X freezes on the intrepid kernel.
    (LP: #295251)
  * Add 00git-option_modem_fix.patch: Fix Option Globetrotter HSUPA
    modem (product 0x7211). Backported from git head. (LP: #304818)
  * Add 00git-latitude_d810_suspend.patch: Fix video quirks on Dell
    Latitude D810 (regression in previous intrepid-updates hal-info).
    (LP: #315271)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 10 Feb 2009 13:43:24 +0100

hal-info (20090128-0ubuntu1~hardy1) hardy-proposed; urgency=low

  * New upstream git snapshot:
    - Add Nokia E51 mobile modem (LP: #261416)
    - Add Nokia N and E series modems (LP: #303748)
    - Add ATT USBConnect Mercury modem (LP: #306604)
    - Add Sony Ericsson W890i music player (LP: #314618)
    - Fix detection of AT&T Option 3G modems again (LP: #316120)
    - Add ZTE AC8700 (EV-DO) modem (LP: #321213)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jan 2009 10:48:37 +0100

hal-info (20081127-0ubuntu4) jaunty; urgency=low

  * Add patches to move hotkeys out of hotkey-setup.
    - 05_missing_samsung_hotkey.patch
    - 06_missing_asus_hotkeys.patch 
    - 07_missing_hp_hotkeys.patch
    - 08_missing_fujitsu_hotkeys.patch

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 27 Jan 2009 14:03:15 -0600

hal-info (20081127-0ubuntu3) jaunty; urgency=low

  * Add 04_globetrotter_hsupa_modem to support Option Globetrotter
    HSUPA modems (LP: #304818)

 -- Martin Mai <martinmai1024@web.de>  Sat, 10 Jan 2009 11:54:22 -0500

hal-info (20081127-0ubuntu2) jaunty; urgency=low

  * Add 03_missing_lenovo_hotkey.patch for a missing
    lenovo hotkey that used to be in hotkey-setup.

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 09 Jan 2009 17:39:15 -0600

hal-info (20081127-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Fix Sierra Wireless MC5720 CDMA modem entry. (LP: #289659)
    - Now installs 99-video-quirk-default.fdi, which replaces one half of our
      previous hal patch for default video quirk handling. (The other is
      replaced by current pm-utils.)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Nov 2008 16:44:26 +0100

hal-info (20081124-0ubuntu1) jaunty; urgency=low

  * New upstream git snapshot.
    - Add ISCD no-name portable audio player (LP: #116860)
    - hal-info and rhythmbox conflict on audio_folders for PSP (LP: #178359)
    - Add Pantech UM175 phone (LP: #282573)
    - Add another Nokia N82 phone model (LP: #291749)
    - Add Nokia N82 music player (LP: #282957)
    - Add another Option 3G USB Modem (LP: #284961)
    - Add Sony Walkman NWZ-135F (LP: #289161)
    - Add Onda MT505UP / MF632 music player (LP: #291333)
    - Add Nokia E66 phone (LP: #294070)
    - Add Sierra Aircard 880U modem (LP: #295855)
    - Fix typo in 20-video-quirk-pm-asus.fdi (LP: #300620)
    - Add Novatel EU870D modem (LP: #301030)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Nov 2008 11:59:58 +0100

hal-info (20081013-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Oct 2008 12:46:36 +0200

hal-info (20081001+git20081007-0ubuntu1) intrepid; urgency=low

  * New git snapshot, with all the currently reported modem and music player
    FDIs from Launchpad committed. (LP: #246741, #261685, #267227, #267727,
    #278458, #278660, #279005, #279182)
  * Drop patches 03_dell_studio.patch and 10-samsung-Q1-keymap.patch,
    committed upstream.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Oct 2008 21:47:56 +0200

hal-info (20081001-0ubuntu3) intrepid; urgency=low

  * Add 03_dell_studio.patch.  Enables some
    keys on various Studio line laptops. (LP: #277861)

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 03 Oct 2008 18:22:09 -0500

hal-info (20081001-0ubuntu2) intrepid; urgency=low

  * fix 10-samsung-Q1-keymap.patch, due to not being updatet it ended up in
    the toshiba section instead of samsung :)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 06 Oct 2008 19:00:58 +0200

hal-info (20081001-0ubuntu1) intrepid; urgency=low

  * New upstream snapshot with updated hardware data.
    - Add Lyra TH1100A music player. (LP: #213636)
    - Add Sony Walkman NWD-B105. (LP: #231470)
    - Add Samsung Q45 special keys. (LP: #212790)
  * Grabbed a bunch of Nokia/LG mobile modem FDIs contributed in Launchpad,
    cleaned them up, committed them upstream, add them as
    debian/patches/00upstream_mobile_modems.patch for now.
    (LP: #257045, #257725, #258197, #259041, #268482, #274952)
  * Drop 03_latitude_xt_tablet_keys.patch, upstream now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 02 Oct 2008 20:27:57 +0200

hal-info (20080508+git20080601-1ubuntu3) intrepid; urgency=low

  * Add 03_latitude_xt_tablet_keys.patch to enable tablet keys
    on Latitude XT. (LP: #271042)

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 16 Sep 2008 14:23:32 -0500

hal-info (20080508+git20080601-1ubuntu2) intrepid; urgency=low

  * add 10-samsung-Q1-keymap.patch to support the builtin joystick, media
    keys and arrow keys on the Samsung Q1 Ultra

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 15 Sep 2008 18:14:58 +0200

hal-info (20080508+git20080601-1ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - 02_laptop_panel_brightness_in_hardware.patch: Some Thinkpads have ACPI
      brightness controls, disable laptop_panel.brightness_in_hardware for
      them.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 02 Jun 2008 15:48:01 +0200

hal-info (20080508+git20080601-1) unstable; urgency=low

  * New upstream git snapshot
  * Fixes suspend on ThinkPad X31 (Closes: #471772)

