=== debian/watch ===
version=3
http://hal.freedesktop.org/releases/hal-info-(\d+)\.tar\.gz
